<?php

class Dashboard extends CI_Controller
{
    public function __construct()
    {
        parent::__construct();
        $this->checkAdminLogin();
    }

    /**
     * Function to load dashboard main page
     *
     * @return json
     */
    public function index()
    {
        
        $pagedata['subscriberCount'] = objToArr($this->AdminVisitorModel->getSubscriberCount());
        
        $data['page'] = lang('dashboard');
        $data['menu'] = 'dashboard';
        $this->load->view('admin/layout/header', $data);
        $this->load->view('admin/dashboard/index',$pagedata);
    }    

}
